Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 09:55:07 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery limsha                    Bot:  Hi again! Bot:  Please enter your name Customer:  limsha Bot:  Hi Limsha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:44 PM, 27th Feb                     limsha                    I want to return my product that I purchased with voucher. So any chance to get voucher back. I want to purchase another size           01:46 PM, 27th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             01:48 PM, 27th Feb                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           01:49 PM, 27th Feb                     limsha                    Hlo           01:50 PM, 27th Feb                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           01:52 PM, 27th Feb                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           01:52 PM, 27th Feb                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           01:54 PM, 27th Feb                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:54 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160683